[opencart] 無法順利安裝擴充模組

今天安裝擴充模組時,出現了「internal server error」的錯誤訊息,而且除了這個訊息之外,沒有其他的錯誤訊息。在 opencart 後台的 LOG 檔也看不到資料。 猜測這個問題應該不是 opencart 的問題,所以往虛擬主機方面找,因為之前安裝可以,現在不行,opencart 並沒有升級。 於是往 PHP 的版本測試看看,原本虛擬主機的 PHP 版本是7.3,試著把版本往下,測 …